Adding upstream version 0.3+svn20091101.
[debian/lxappearance.git] / demo.glade
Reading blob failed.